uuid: 31e29fa1-5d8a-4368-a487-efb53cb6f293
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.tablefield.field_rowspan_cell_row1col1
    - field.field.paragraph.tablefield.field_tablefield
    - paragraphs.paragraphs_type.tablefield
  module:
    - field_layout
    - layout_discovery
    - tablefield
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.tablefield.default
targetEntityType: paragraph
bundle: tablefield
mode: default
content:
  field_rowspan_cell_row1col1:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_tablefield:
    type: tablefield
    weight: 0
    region: content
    settings:
      input_type: textarea
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
